

package gov.va.med.cds.filter;


/***
 * SingleEntryPointFilterInfo holds filter information
 *
 */
public class SingleEntryPointFilterInfo
{

    private String domainEntryPoint;
    private String singleEntryPointFilter;


    public void setDomainEntryPoint( String domainEntryPoint )
    {
        this.domainEntryPoint = domainEntryPoint;
    }


    public String getDomainEntryPoint( )
    {
        return domainEntryPoint;
    }


    public void setSingleEntryPointFilter( String singleEntryPointFilter )
    {
        this.singleEntryPointFilter = singleEntryPointFilter;
    }


    public String getSingleEntryPointFilter( )
    {
        return singleEntryPointFilter;
    }

}
